<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.extjs">
    <module_version install_time="1416341428703" last="true" origin="installer" specification_version="1.4.1">
        <file crc="327769706" name="config/Modules/org-netbeans-modules-javascript2-extjs.xml"/>
        <file crc="1847760818" name="docs/extjs-properties.xml"/>
        <file crc="516797247" name="modules/locale/org-netbeans-modules-javascript2-extjs_ja.jar"/>
        <file crc="1723653095" name="modules/locale/org-netbeans-modules-javascript2-extjs_pt_BR.jar"/>
        <file crc="2975338692" name="modules/locale/org-netbeans-modules-javascript2-extjs_ru.jar"/>
        <file crc="1902828507" name="modules/locale/org-netbeans-modules-javascript2-extjs_zh_CN.jar"/>
        <file crc="3852400762" name="modules/org-netbeans-modules-javascript2-extjs.jar"/>
    </module_version>
</module>
